from constants import DATASETS
from flask_wtf import FlaskForm
from wtforms import SelectField, SubmitField
from wtforms.validators import DataRequired


# NOTE The choices should be shorter
class DatasetForm(FlaskForm):
    dataset = SelectField(validators=[DataRequired()], choices=DATASETS)
    submit = SubmitField("Submit")
